## python-django-structlog 8.1.0

=== docs/requirements.txt ===
sphinx==7.3.7
sphinx_rtd_theme==2.0.0
celery==5.4.0
django>=4.2,<6
structlog
sphinx-autobuild==2024.4.16
Jinja2==3.1.4
importlib-metadata>=1,<8
