=== debian/changelog ===
python-django-structlog (8.1.0-2) unstable; urgency=low

  * Source-only upload to allow transition to testing.

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Jul 2024 19:50:19 +0000

python-django-structlog (8.1.0-1) unstable; urgency=low

  * Initial release (Closes: #1073003).

 -- Michael Fladischer <fladi@debian.org>  Mon, 10 Jun 2024 21:21:14 +0000
