=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-django-environ,
 python3-django-extensions,
 python3-pytest,
 python3-pytest-django,
 python3-redis,
 redis-server,
 @,
 @builddeps@,
Restrictions: allow-stderr
