## python-django-structlog 9.0.1

=== docs/requirements.txt ===
sphinx==8.1.3
sphinx_rtd_theme==3.0.2
celery==5.4.0
django>=4.2,<6
structlog
sphinx-autobuild==2024.10.3
Jinja2==3.1.5
importlib-metadata>=8.0.0,<9
