=== debian/changelog ===
python-django-structlog (9.0.1-1) unstable; urgency=low

  * New upstream version 9.0.1
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 04 Mar 2025 21:06:36 +0000
