=== debian/control ===
Source: python-django-structlog
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-celery,
 python3-django,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-structlog,
Standards-Version: 4.7.0
Homepage: https://github.com/jrobichaud/django-structlog
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-structlog
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-structlog.git
Rules-Requires-Root: no

Package: python3-django-structlog
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-structlog-doc,
Description: Structured Logging for Django (Python3 version)
 django-structlog is a structured logging integration for Django project using
 structlog. Logging will then produce additional cohesive metadata on each logs
 that makes it easier to track events or incidents.
 .
 This package contains the Python 3 version of the library.

Package: python-django-structlog-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Structured Logging for Django (Documentation)
 django-structlog is a structured logging integration for Django project using
 structlog. Logging will then produce additional cohesive metadata on each logs
 that makes it easier to track events or incidents.
 .
 This package contains the documentation.
