=== debian/changelog ===
python-django-structlog (9.1.1-1) unstable; urgency=low

  [ Colin Watson ]
  * Add "Restrictions: isolation-container" to autopkgtest so that redis can
    start.

  [ Michael Fladischer ]
  * New upstream version 9.1.1
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Aug 2025 15:41:04 +0000
