=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-structlog,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jrobichaud/django-structlog
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-structlog
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-structlog.git
