=== debian/tests/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
  redis-server,
  @,
  @builddeps@,
-Restrictions: allow-stderr
+Restrictions: allow-stderr, isolation-container
