=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-structlog-$1/ \
https://github.com/jrobichaud/django-structlog/tags \
/jrobichaud/django-structlog/archive/refs/tags/([\d\.]+)\.tar\.gz
