=== debian/changelog ===
python-django-structlog (10.0.0-1) unstable; urgency=low

  * New upstream version 10.0.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Use uscan version 5.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Feb 2026 10:09:15 +0000
