=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-structlog,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/jrobichaud/django-structlog
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-structlog
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-structlog.git
-Rules-Requires-Root: no
 
 Package: python3-django-structlog
 Architecture: all
