=== debian/watch ===
Version: 5
Template: GitHub
Owner: jrobichaud
Project: django-structlog
